/* CSS Document */

#header-distribucion{
	width:960px;
	height:145px;
	background-image:url(../images/distribuciones/header.jpg);
	background-repeat:no-repeat;
	
	}
.contenido-info{
	width:700px;
	height:auto;
	min-height:180px;
	float:left;
	
	margin-left:45px;
	margin-top:25px;
	}
.contenido-info-derecho{
	width:160px;
	height:auto;
	min-height:180px;
	float:left;
	
	}
.datos-interior{
	font-family:'Futura-8'; 
	font-size:16px; 
	color:#4c4c4c; 
	text-align:left;
	}
.contenido-completo{
	width:928px;
	height:252px;
	background-image:url(../images/distribuciones/datos-distribucion.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	}
.contenedor_general{
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	position:relative;      
	-webkit-box-shadow:0 0px 4px #777;
	-moz-box-shadow:0 0px 4px #777;
	box-shadow:0 0px 4px #777;
	clear:both; 
	}
.contenedor-distribucion{
	width:915px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	min-height:265px;
	border: #9b9d9d solid 5px;
	border-radius: 10px;
	}
.contenedor-interior{
	width:889px;
	height:auto;
	min-height:238px;
	border: #9b9d9d solid 2px;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;
	
	}
.busq-right{
	width:607px;
	height:40px;
	float:left;
	}
.busqueda{
	width:283px;
	float:left;
	
	}
.contenedor-titulo{
	width:888px;
	height:34px;
	position:relative;
	top:39px;
	/*background-image:url(../images/distribuciones/titulo-azul.png);
	background-repeat:no-repeat;*/
	}
.leftnav{
	width:22px;
	height:22px;
	background-image:url(../images/distribuciones/leftnav.png);
	background-repeat:no-repeat;
	margin-left: 463px;
	}
.leftnav:hover{
	background-image:url(../images/distribuciones/leftnav.png);
	background-repeat:no-repeat;
	top:5px;
	box-shadow: 0px 0px 5px 0px #000000; 
	}
.leftnav:active {
	background-image:url(../images/distribuciones/leftnav.png);
	background-repeat:no-repeat;
	top:-5px;
	box-shadow: 0px 0px 10px 0px #000000;
	} 
.rigthnav{
	width:20px;
	height:20px;
	background-image:url(../images/distribuciones/rigthnav.png);
	background-repeat:no-repeat;
	margin-left: 500px;
    margin-top: -21px;
	text-align:center;
	}
.rigthnav:hover{
	background-image:url(../images/distribuciones/rigthnav.png);
	background-repeat:no-repeat;
	box-shadow: 0px 0px 5px 0px #000000;
	}
.rigthnav:active{
	background-image:url(../images/distribuciones/rigthnav.png);
	background-repeat:no-repeat;
	top:-5px;
	box-shadow: 0px 0px 10px 0px #000000;
	}
.informacion{
	background-image:url(../images/distribuciones/datos-distribucion.png);
	background-repeat:no-repeat;
	height:265px;
	margin-left: 7px;
	}
.titulo-datos{
	font-family:"Futura-8";
	font-size:22px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;

	}
.contenedor-datos{
	margin-left:35px;
	float:left;
	}
.datos{
	font-family:"Futura-8";
	font-size:20px;
	color:#4c4c4c;
	line-height:25px;
	float:left;
	}
#div-1a {
    height: 40px;
    left: 16px;
    position: absolute;
    top: 320px;
    width: 40px;
}
#div-1b {
    height: 40px;
    position: absolute;
    right: 16px;
    top: 320px;
    width: 40px;
}
	
	